/*
Theme Name: 	Underfloor Inspections
Theme URI: 		http://1080design.co.nz
Author: 		1080 Design
Author URI: 	http://1080design.co.nz
Template:     	olympic
Version: 		1.0
 Text Domain:  	underfloor-child
*/	


p{
	line-height:20px;
	}
	
h1{
	margin:0;
	}	
	
h2, h3{
	font-size:24px;
	margin:0 0 5px 0;
	}	
	
.gform_wrapper ul, html > body .entry ul{
	padding-left:15px;
	}	
	
#header{
	background:none;
	border-bottom:1px solid rgba(255, 255, 255, 0.5);
	}	
	
.widget h3, .widget-title, .s-title{
	margin:0 0 10px 0!important;
	}
	
.widget ul li:before{
	content:url("/wp-content/uploads/2015/06/tick.png"); 
	display:inline-block;
	position:relative;
	top:5px;
	margin-right:10px;
	}		
	
.alignleft{
	margin:5px 20px 10px 0;
	padding:5px;
	border:1px solid #999999;
	border-radius:2px;
	}	
	
#logo{
	padding:15px 0;
	width:350px;
	}	
	
#page-title{
	padding:20px 0;
	}
	
#page-title h1{
	font-size:36px;
	text-align:center;
	letter-spacing:0;
	font-weight:400!important;
	color:#e9e9e9;
	text-transform:uppercase;
	}	
	
.cisc-separator{
	border-color:#999999;
	}	
	
.ci-list-check ul li, .ci-list-check ul li ul li{
	padding-left:25px;
	}
	
.cisc-list li::before{
	color:green;
	}	
	
.ci-list ul li{
	margin:8px 0;
	}
	
.promo h3{
	margin:25px 0 30px;
	}	
	
.promo-inner{
	padding:30px 60px 20px;
	}					
	
.post-comments{
	display:none;
	}	
	
h2.quote-header {
	 text-transform: uppercase; 
	 color: #fff; 
	 text-align: center; 
	 font-weight: normal; 
	 font-size: 28px; 
	 line-height: 36px;
	 margin:0px 0 -20px !important;
	 }	
	 
.vc_btn3.vc_btn3-color-warning, .vc_btn3.vc_btn3-color-warning.vc_btn3-style-flat{
	background-color:#fc4d05!important;
	font-size:17px;
	padding:15px 20px;
	text-transform:uppercase;
	letter-spacing:0;
	}
	
.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next, .entry time, #pagination a:hover, #pagination a.current, a.button, a.button:visited, input[type="submit"], button, a.comment-reply-link, .tribe-events-read-more, .tribe-events-read-more:visited, .tribe-events-widget-link a, .tribe-events-widget-link a:visited{
	background-color:#fc4f08!important;
	}	
	
.entry-meta{
	margin:10px 0;
	}		
	
.item {
	margin:20px 0 0 0;
	}	
	
.item > a:hover, .item > a:visited{
	color:#fc4f08!important;
	}
	
.item, .item > a::after{
	box-shadow:none;
	}		 	
	
/*--- Navigation Style START---*/
#navigation > li.current_page_item > a, #navigation > li.current_page_item > a:visited, #navigation > li.current-menu-item > a, #navigation > li.current-menu-item > a:visited, #navigation > li.current-menu-ancestor > a, #navigation > li.current-menu-ancestor > a:visited, #navigation > li.current > a, #navigation > li.current > a:visited, #footer .s-title, #footer .widget h3, #footer .widget-title, .item > a:hover::after{
	border-color:#fc4f08!important;
	}	
	
#navigation > li.current_page_item > a::before, #navigation > li.current-menu-item > a::before, #navigation > li.current-menu-ancestor > a::before, #navigation > li.current > a::before{
	border-top-color:#fc4f08!important;
	}
	
#navigation a, #navigation a:visited{
	color:#fff!important;
	}	
	
#navigation > li > a, #navigation > li > a:visited{
	padding:42px 10px 0!important;
	}	
	
#navigation a, #navigation a:visited{
	color:#333;
	font-family: "Roboto",sans-serif;
	font-weight:400;
	font-size:15px;
	}
	
#navigation > li > a, #navigation > li > a:visited{	
	padding:35px 15px;
	}		
/*--- Navigation Style END---*/
	

	
/*--- Gravity Forms Style START---*/	
.gform_wrapper .top_label .gfield_label{
	margin:0.625em 0 0!important;
	color:#fff;
	font-weight:500!important;
	font-size:14px;
	}		
	
.gform_wrapper ul.gfield_checkbox li input[type=checkbox] {
	-webkit-appearance: checkbox!important;
	}

.gform_wrapper ul.gfield_radio li input[type=radio] {
	-webkit-appearance: radio!important;
	}
	
.gform_wrapper textarea.large{
	height:10em!important;
	}	

.gform_confirmation_message{
	color:#fff;
	padding:20px;
	text-align:center;
	}	
	
.gform_wrapper .gform_footer{
	text-align:center;
	}		
	
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"]{
	font-size:1.5em!important;
	background:#000!important;
	}	
	
.gform_wrapper .form-terms{
	color:#ffffff;
	font-weight:normal!important;}
	
.gform_wrapper .form-terms a{
	text-decoration:underline;
	color:#ffffff;
	}
	
.gform_wrapper .form-terms a:hover{
	text-decoration:none;
	color:#ffffff;
	}	
/*--- Gravity Forms Style END---*/	